Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157326 - RHEL4U1-sag-rfe: LVM material sorely lacking
Summary: RHEL4U1-sag-rfe: LVM material sorely lacking
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steven J. Levine
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks: 152485
TreeView+ depends on / blocked
 
Reported: 2005-05-10 17:14 UTC by Tom "spot" Callaway
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version: RHEL500
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-09 01:08:15 UTC


Attachments (Terms of Use)

Description Tom "spot" Callaway 2005-05-10 17:14:07 UTC
Description of problem:

In section 5.9.10 of the RHEL-ISA, it says:
For more information on LVM, refer to the Red Hat Enterprise Linux System
Administration Guide.

However, I can't find any comprehensive information on LVM in the SAG. This is a
fairly serious oversight.

Version-Release number of selected component (if applicable):
rhel-isa(EN)-4-HTML-RHI (2004-08-25T17:11)
rhel-sag(EN)-4-HTML-RHI (2005-03-09T17:10)


Note You need to log in before you can comment on or make changes to this bug.